defmodule Microwaveprop.Repo.Migrations.AddHeightFtToContacts do
  use Ecto.Migration

  def change do
    alter table(:contacts) do
      add :height1_ft, :integer
      add :height2_ft, :integer
    end
  end
end
